Subject: Ticket Assigned - HR Admin Assistant
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:49:16 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HR Admin Assistant Dear Sir/Madam,

This letter is to express my interest in discussing the position of current
vacant on your Company. The opportunity presented in this listing is very
appealing, and I believe that my experience and education will make me a
competitive candidate for this position.

I can be reached anytime via my cell phone, email. Thank you for your time
and consideration. I look forward to speaking with you about this
employment opportunity.

Yours Sincerely

Shaji Anchilappan
0552779544
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844676